### Method

# Adw PreferencesPage get_group

since: 1.8

#### Declaration [src]

    AdwPreferencesGroup*
    adw_preferences_page_get_group (
      AdwPreferencesPage* self,
      guint index
    )

#### Description [src]

Gets the group at `index`.

Can return `NULL` if `index` is larger than the number of groups in the page.

Available since: 1.8

#### Parameters

`index`

  Type: `guint`

  A group index.

#### Return value

Type: `AdwPreferencesGroup`

The group at `index`.

The returned data is owned by the instance.
The return value can be `NULL`.